{% extends 'base.html' %}



{% block navlinks %}

            <ul class="nav nav-pills ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('projects_add') }}">Add</a>
                </li>
            </ul>

{% endblock %}

{% block content %}

    <div class="container mt-5">
        {% for project in projects %}
        <div class="row">
            <div class="card col mt-3">
                <div class="card-body">
                    <h5 class="card-title">{{ project.name_with_namespace }}</h5>
                    <h6 class="card-subtitle mb-2 text-muted">{{ project.project_id }}</h6>
                    <p class="card-text">{{ project.description }}</p>
                    <a href="{{ url_for('project_detail', id=project.id) }}" class="card-link">Project details</a>
                </div>
            </div>
        </div>
        {% endfor %}
    </div>

{% endblock %}